.single-integration-page #section-hero{
    background: #fff;
    padding-top: 50px;
}
/* .integration-slack-app-page-v2 .item-slack,
.integration-slack-page-v2 .item-slack,
.integration-microsoft-teams-page-v2 .item-teams,
.integration-google-workspace-page-v2 .item-google,
.integration-adp-workforce-now-page-v2 .item-adp
{
    display: none;
} */
.integration-adp-workforce-now-page-v2 .row-hero-icons ul li img{
    height: auto;
}
#testemonial-section {
    background-color: var(--Core-Base-White);
    padding-top: 70px;
    padding-bottom: 70px;
    margin-top: 0px;
}
.top-list-icons a{
    pointer-events: none;
}

#section-blocks .col-item{
    background-color: #F0F3F9;
    border-radius: 15px;
    padding: 25px;
}
#section-blocks .col-item .icon img {
    width: 45px;
}
@media(min-width: 1000px){
    #section-clients-print{
        margin-top: 0px;
    }
    #section-blocks .row-3 .col-item{
        width: 32%;
    }
}
@media (max-width: 1000px) {
    .row-3 .col-item, 
    .row-4 .col-item { 
        margin-bottom: 20px;
    }
}

/******* INTERACTIVE SECTION START *******/
#interactive-section-features {
    margin-top: -150px;
    position: relative;
    padding-bottom: 150px;
    z-index: 2;
}
.image-interactive{
    position: relative;
    text-align: center;
}
.image-interactive img{
    border-radius: 17px;
    width: 80%;
    margin: 0 auto;
}
.image-interactive.deactivated{
    display: none;
}
.try-me-out-btn-wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 3;
}
#iframe-interactive{
    display: none;
}
#iframe-interactive.active{
    display: block;
}
#iframe-interactive iframe{
    width: 100%;
    height: 750px;
    border-radius: 15px;
    border: none;
}
.interactive-section-text-block{
    margin-top: 100px;
}
.interactive-section-text-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.col-interactive-text{
    width: 23%;
}
.col-interactive-text h5{
    font-family: 'Poppins';
    font-size: 18px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    margin: 0;
    height: 70px;
}
.col-interactive-text p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
}
.sft-buttton-wrap{
    text-align: center;
    margin-top: 100px;
}
@media(max-width: 1000px){
    #interactive-section-features {
        padding-bottom: 100px;
    }
    .col-interactive-text {
        width: 100%;
        margin-bottom: 40px;
    }
    .section-hero-features-btn p {
        font-size: 12px;
    }
    #iframe-interactive iframe {
        height: 400px;
    }
    .interactive-section-text-block {
        margin-top: 50px;
    }
    .col-interactive-text h5 {
        height: auto;
        margin-bottom: 15px;
    }
    .sft-buttton-wrap {
        text-align: center;
        margin-top: 50px;
    }
}
/******* INTERACTIVE SECTION END *******/